Subject: WebDAV Bindings - Issue Yaron.4Huh?

From: Yaron Goland <[email-masked]>
Date: Sun, 16 Jan 2000 17:51:01 -0800

I have read the following sentence three times from section 4 and I still
can't figure out what it means - "The URI segment associated with a resource
by one of a collection's bindings is also the final segment of one or more
of the collection's internal member URIs." This is probably because it
mentions 'internal member URI'. If we adopt Yaron:WeScrewedUp then this
issue becomes irrelevant. Otherwise I move that this sentence be re-written.